Subject: Re: Acne - Do You have a Remedy?

From: [email-masked] (Mark Wilson)
Date: 23 Dec 1994 16:04:56 GMT

Don Scott ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (Kathryn) writes:

: >I'm in my mid thirties and always had a problem with my skin breaking out. 
: >Can anyone recommend a herb/vitamin I could use to get rid of them?  I have
: >tried several vitamins but NOTHING seems to work!

: Yes. Two things.  Both "natural products."

: 1. Take saunas frequently.  My son never had any "zits" all thru  high school 
: --or since-- because we have a Finnish sauna in our house.  He set the 
: temperature at 100 C. (212 F.) but that's a little drastic.  I use 80 C (176 
: F.).  
: 2. Check with your physician, and take low dose tetracyline (preferably 
: minocycline, which has a higher lipid solubility) prophylactically.

: Both of these are helpful because they are antimicrobial insofar as skin 
: organisms that might cause opportunistic infections.
: - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
:  [email-masked] (Don Scott, P.O. Box 611, Elk Grove IL 60009-0611)
:      "Maybe you have big problems, but remember, if you don't
:       have big problems, the little ones look like big ones."
: = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

 Ive read and have used - to clean away dead skin cells -baking soda paste
                          Throughly rinse
                          for a pore tightening mask  - egg yolk 
                          to dry up occaasional problems - hydrogen peroxide

caution : do not do the scrub and peroxide daily, very harsh.

 Good Luck, Kathy
--
------------------------------------------------
Name:      Kathy K. Wilson, 
           using the account of Mark A. Wilson
Internet:  [email-masked] !!!
--
Frustrated novice... please bear with me!

---

From: [email-masked] (Andre Paquette)
Date: Wed, 21 Dec 1994 20:55:29 GMT

In a previous posting, Kathryn ([email-masked]) writes:
> I'm in my mid thirties and always had a problem with my skin breaking out. 
> Can anyone recommend a herb/vitamin I could use to get rid of them?  I have
> tried several vitamins but NOTHING seems to work!
> 
> Thanks.....Kay    e-mail [email-masked]
> 
Kay - I know that this seems silly but do you follow a recommended program
of washing your face, toning and moisturizing?  I have found that careful
attention can often be crucial in avoiding mild acne.  One of my frineds
has had good success with the Aveda line of natural face products.  I have
been happily using the Avon Sensitive line for a month or so now.  It is
important to find a complete regimen that works for you - something that
will clean your pores, tone (close them) and moisturize without blocking
them with gunk.  Anyhow - that's just my thoughts.

Carlene (on her husband's account)

PS - Also - do you touch your face alot?  I used to get terrible acne when
I was in school and I'm sure that it's related to resting my face on my
hand, picking at my face during class and otherwise sweating on and
touching my face with germy hands.